th.mat-sort-header-sorted {
  color: black;
}

table {
  width: 100%;
  overflow-x: auto;
  overflow-y: hidden;
  min-width: 500px;
  margin: 10px;
}
th.mat-header-cell {
  text-align: left;
  max-width: 300px;
} 

#addCityButton {
  margin: 10px;
  float: right  
}